/* RESET CSS */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,{"path":"/tauri/D/Websites/kitifulnines.com/home.css"}
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}











/*WEBSITE CSS*/

@import url('https://fonts.googleapis.com/css2?family=Dekko&display=swap');

a:link {color: #00baff;}
a:visited {color: #00baff;}
a:hover {color: #0099ec;}
a:active {color: #e8f3fe;}

body {
    /* bg, text, font */
    background-image: linear-gradient(#1b1e23 40%, #0b0b0f 90%);
    background-size: 100%;

    background-attachment: fixed;
    color: #bbe2ff;
    font-family: 'Dekko', cursive;
    font-size: 19px;

    /* fade in animation
    animation: fadeInAnim cubic-bezier(0, .87, .43, 1) 3s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards; */

  }

p {
    color: inherit;
}

h1{
    color:#00baff;
    font-size: 25px;
}

h2{
    color:#00baff;
}

/* marquee */
.marquee {
  gap: 1rem;
}

.marquee-content {
  overflow: clip;
  align-items: center;
}

.marquee-content-track {
  display: flex;
  padding-left: 2rem;
  padding-top: 5px;
  gap: 2rem;
  width: max-content;
  animation: marquee-move-content 20s linear infinite;
}

@keyframes marquee-move-content {
  to {
    transform: translateX(-50%)
  }
}

/* center */
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 350px;
}

/* header */
.header {
    background-color: none;
    text-align: center;
    padding: 3.0em;
    align-content: center
  }

  /* main container */
.container {
    background: none;
    top: 0;
    margin: 0 auto;
    width: 800px;
  }

  /* side container */
.side-container {
    background: none;
    top: 0;
    margin: 0 auto;
    width: 90%;
  }

  /* middle container */
.middle-container {
    background: none;
    top: 0;
    margin: 0 auto;
    width: 100%;
  }

  /* content */
.content {
    text-align: center;
    word-wrap: break-word;
    padding: 18px 18px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.32), rgba(196, 242, 255, 0.02));
    border-radius: 10px;
    border: 4px solid #00baff;
}

.contentrow {
    display: flex;
    margin: 0%;
    justify-content: center;
    align-items: center;
}

.contentrow:after {
    content: "";
    display: table;
    clear: both;
}

.contentcolumn {
    width: 50%;
    margin: 0.2em;
}

  /* The navbar container */
  .topnav {
    overflow: hidden;
    background: none;
    align-content: center;
    padding-top: 8px;
      font-size: 10%;
  }

  /* Navbar links */
  .topnav a {
    font-family: 'Dekko', cursive;
    float: left;
    display: block;
    color: #00baff;
    text-align: center;
    padding: 1px 1px;
    text-decoration: none;
  }

  /* Links - change color on hover */
  .topnav a:hover {
    color: #0076ff;
  }

  /* Links - change color on hover */
  .topnav a:active {
    color: #ffffff;
  }


  /* centered topnav */
  .nav{
    list-style:none;
    margin:0 auto;
    text-align:center;
}
.nav li{
    display:inline-block;
}
.nav a{
    display:inline-block;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    font-size: 20px;
}

  /* Side navbar */
  .sidenav a {
    display: block;
    color: #000;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }

  /* Side navbar - change color on hover */
  .sidenav a:hover {
    background-color: #ddd;
    color: black;
  }

  /* creates a column */
  .column {
    background-color: none;
    float: left;
  }


  /* Middle column */
  .column.middle {
    width: 100%;
    height: 100%;
    margin: none;

      /* fade in animation */
    animation: fadeInAnim cubic-bezier(0, .87, .43, 1) 3s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;

  }

  /* Clear floats after the columns */
  .row::after {
    content: "";
    display: table;
    clear: both;
  }

  /* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 1000px) {
    .column.side, .column.middle {
      width: 100%;
    }
      .container{
          width: 80%;
      }
      .center{
          width: 35.1%;
      }
      .contentcolumn {
        width: 100%;
    }
      .contentrow {
          display: table;
      }
}



@keyframes fadeInAnim {

    0% {
        opacity: 0%;
        transform: translate3d(0,40px,0)
    }

    100% {
        opacity: 100%;
        transform: translate3d(0,0,0)
    }

}

@keyframes scroll {
  from {
    transform: translateX(100%);
  }
  to {
    transform: translateX(calc(-100% - 1rem));
  }
}

.scroll {
  animation: scroll 20s linear infinite
}
